From: Martin Kepplinger <martin.kepplinger@puri.sm>
Date: Mon, 24 Feb 2020 08:29:50 +0100
Subject: arm64: dts: librem5-devkit: add pgc_mipi power supply regulator

Signed-off-by: Martin Kepplinger <martin.kepplinger@puri.sm>
---
 arch/arm64/boot/dts/freescale/imx8mq-librem5-devkit.dts | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/arch/arm64/boot/dts/freescale/imx8mq-librem5-devkit.dts b/arch/arm64/boot/dts/freescale/imx8mq-librem5-devkit.dts
index 94f863c..d116b91 100644
--- a/arch/arm64/boot/dts/freescale/imx8mq-librem5-devkit.dts
+++ b/arch/arm64/boot/dts/freescale/imx8mq-librem5-devkit.dts
@@ -932,6 +932,10 @@ &pgc_gpu {
 	power-supply = <&buck3_reg>;
 };
 
+&pgc_mipi {
+	power-supply = <&ldo5_reg>;
+};
+
 &pgc_vpu {
 	power-supply = <&buck4_reg>;
 };
